BanIDs:
  '1':
    Reason: Alt-Account
    Time: 10
    Format: HOUR
    Ban: true
    Perma: true
  '2':
    Reason: Chatverhalten
    Time: 1
    Format: MON
    Ban: false
    Perma: false
  '3':
    Reason: Warnungen
    Time: 3
    Format: MON
    Ban: true
    Perma: false
